Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 03/06/2013, à 07:51

Benitochoco

VMware 9, problème d'installation [Résolu]

Bonjour à tous,

Je suis sur Ubuntu 13.04, j'ai réussi sur ma tour avec le même OS à installer VMware 9.0.1 WorkStation.
Mais pas sur mon portable qui me donne maintenant cette erreur que je n'arrive pas corriger.

Au lancement :

probvmware

J'avoue que je rage un peu big_smile

Merci d'avance pour votre soutient.

Dernière modification par Benitochoco (Le 03/06/2013, à 14:51)


Ubtuntu 12.04 / Windows 7 / Tour / i5-3570 / 16Go Ram / Nvidia GT650ti
Ubtuntu 12.04 / Portable Lenovo T420 / i5-2450m / Intel® Sandybridge Mobile
Android 4.3 / Nexus 4
Android 4.3 / Nexus 7

Hors ligne

#2 Le 03/06/2013, à 13:43

Benitochoco

Re : VMware 9, problème d'installation [Résolu]

Help !!!!

J'ai un début de réponse mais je comprends pas tout !
http://askubuntu.com/questions/286326/u … e-to-13-04

Dernière modification par Benitochoco (Le 03/06/2013, à 14:18)


Ubtuntu 12.04 / Windows 7 / Tour / i5-3570 / 16Go Ram / Nvidia GT650ti
Ubtuntu 12.04 / Portable Lenovo T420 / i5-2450m / Intel® Sandybridge Mobile
Android 4.3 / Nexus 4
Android 4.3 / Nexus 7

Hors ligne

#3 Le 03/06/2013, à 14:50

Benitochoco

Re : VMware 9, problème d'installation [Résolu]

La version 9.0.2 corrige les problèmes en tout cas pour moi !

Mais mon installateur était en 9.0.1, il faut changer...


Ubtuntu 12.04 / Windows 7 / Tour / i5-3570 / 16Go Ram / Nvidia GT650ti
Ubtuntu 12.04 / Portable Lenovo T420 / i5-2450m / Intel® Sandybridge Mobile
Android 4.3 / Nexus 4
Android 4.3 / Nexus 7

Hors ligne

Haut de page ↑